---

#! /zdci/db/releases/20250516090015/lkp-src/jobs/ltp-tracing.yaml
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
need_cpuid: 71
ltp:
  test: tracing
job_origin: ltp-tracing.yaml
arch: x86_64

#! include/category/functional
kmsg:
heartbeat:
meminfo:

#! include/category/ALL
sanity-check:

#! programs/ltp/include
need_kconfig:
- PERF_EVENTS: "y"
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: "y"
- CHECKPOINT_RESTORE: "y"
- PERF_EVENTS: "y"
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: "y"
- CHECKPOINT_RESTORE: "y"
initrds:
- linux_headers

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-csl-2sp3
tbox_group: lkp-csl-2sp3
branch: linux-next/master
commit: ff5c9c576e754563b3be4922c3968bc3b0269541
job_file: "/lkp/jobs/scheduled/lkp-csl-2sp3/ltp-tracing-debian-12-x86_64-20240206.cgz-ff5c9c576e75-20250520-150520-xnqbk0-0.yaml"
id: fd7ffac6aa3f8e46e9aa76549d735fda5762c7c2
queuer_version: "/zday/lkp"

#! /zdci/db/releases/20250516090015/lkp-src/hosts/lkp-csl-2sp3
model: Cascade Lake
nr_node: 2
nr_cpu: 96
memory: 128G
nr_hdd_partitions: 1
nr_ssd_partitions: 2
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD2500BEKT-00PVMT0_WD-WX11A23L4840-part1"
ssd_partitions: "/dev/nvme1n1p1 /dev/nvme0n1p1"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2CW240A3_CVCV204303WP240CGN-part1"
kernel_cmdline_hw: acpi_rsdp=0x68b85014
brand: Intel(R) Xeon(R) Platinum 8260L CPU @ 2.40GHz
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- IGB: "y"
- SATA_AHCI
- BLK_DEV_NVME
ucode: '0x4003604'

#! /zdci/db/releases/20250516090015/lkp-src/include/category/functional

#! /zdci/db/releases/20250516090015/lkp-src/include/category/ALL

#! /zdci/db/releases/20250516090015/lkp-src/programs/ltp/include
rootfs: debian-12-x86_64-20240206.cgz
kconfig: x86_64-rhel-9.4-ltp
enqueue_time: 2025-05-20 20:14:02.561213768 +08:00
compiler: gcc-12
_rt: "/result/ltp/tracing/lkp-csl-2sp3/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-ltp/gcc-12/ff5c9c576e754563b3be4922c3968bc3b0269541"

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250520-174349"
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/tracing/lkp-csl-2sp3/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-ltp/gcc-12/ff5c9c576e754563b3be4922c3968bc3b0269541/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/ff5c9c576e754563b3be4922c3968bc3b0269541/vmlinuz-6.14.0-rc4-00004-gff5c9c576e75
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-csl-2sp3/ltp-tracing-debian-12-x86_64-20240206.cgz-ff5c9c576e75-20250520-150520-xnqbk0-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-ltp
- commit=ff5c9c576e754563b3be4922c3968bc3b0269541
- intremap=posted_msi
- acpi_rsdp=0x68b85014
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/ff5c9c576e754563b3be4922c3968bc3b0269541/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/ff5c9c576e754563b3be4922c3968bc3b0269541/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/ltp_20250427.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/ltp-x86_64-037cb53e3-1_20250427.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20250518122142/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-csl-2sp3/ltp-tracing-debian-12-x86_64-20240206.cgz-ff5c9c576e75-20250520-150520-xnqbk0-0.cgz"
last_kernel: 5.4.0-0.bpo.2-amd64

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/ff5c9c576e754563b3be4922c3968bc3b0269541/vmlinuz-6.14.0-rc4-00004-gff5c9c576e75"
result_root: "/result/ltp/tracing/lkp-csl-2sp3/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-ltp/gcc-12/ff5c9c576e754563b3be4922c3968bc3b0269541/0"
user: lkp

#! /zdci/db/releases/20250520174236/lkp-src/include/site/shz
dequeue_time: 2025-05-20 21:19:23.753200564 +08:00
job_state: finished
loadavg: 6.36 6.77 3.07 2/1454 25470
start_time: '1747747455'
end_time: '1747747668'
version: "/lkp/lkp/.src-20250520-174349:820e484bd59d:287828990c31"
